
QGIS Application - Bug report #8991

nviz does not work (not found) in qgis 64bit osgeo4w

2013-11-03 03:32 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 17648

Description

in the grass plugin message is

Module nviz not found

History

#1 - 2013-11-04 09:17 AM - Giovanni Manghi

- Resolution set to up/downstream

- Status changed from Open to Closed

see OSGeo4W !#388

#2 - 2014-02-19 12:58 AM - Markus Neteler

Giovanni Manghi wrote:

see OSGeo4W !#388

For the record, it has been closed at "wontfix" in OSGeo4W 64bit.

#3 - 2014-02-19 11:02 AM - Giovanni Manghi

Markus Neteler - wrote:

Giovanni Manghi wrote:

see OSGeo4W !#388

For the record, it has been closed at "wontfix" in OSGeo4W 64bit.

seems still open.
